MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001241vera[All Projects] Issuespublic2010-09-08 22:302012-04-18 08:14
Reporterovidiu 
Assigned Toit_team 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0001241: "Restore to factory defaults" button from Advanced>Backup results in a unresponsive unit.
DescriptionWhen you press the "Restore to factory defaults" from the UI, you get an empty page and nothing happens. You need to manually restart the unit in order to work again.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001035)
micasaverde (administrator)
2011-06-05 17:41

CJ, Is this still pending?
(0002517)
mcvflorin (developer)
2012-04-18 08:14

Not reproducible on UI5.

- Issue History
Date Modified Username Field Change
1969-12-31 16:33 ovidiu New Issue
1969-12-31 16:33 ovidiu Status new => assigned
1969-12-31 16:33 ovidiu Assigned To => it_team
2011-06-05 17:41 micasaverde Note Added: 0001035
2012-04-18 08:14 mcvflorin Note Added: 0002517
2012-04-18 08:14 mcvflorin Status assigned => closed
2012-04-18 08:14 mcvflorin Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker